.grid-view {
    display: flex;
    flex-flow: wrap;
    margin: -5px;

    &__wrapper {
        padding: 0 !important;
    }

    &__item {
        min-width: 85px;
        height: 120px;
        border-radius: 18px;
        border: 2px solid #d3e5fe;
        text-align: center;
        margin: 6px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        transition: box-shadow 0.3s, border-color 0.6s;

        &:hover {
            cursor: pointer;
            box-shadow: 0 3px 15px 0 rgba(70, 118, 229, 0.15);
        }

        &.active {
            border: 3px solid #257ffc;
        }
    }

    &__icon {
        height: 60px;
        width: 100%;
    }

    &__img {
        height: 60px;
        width: 60px;
        margin: 0 auto;
    }

    &__title {
        font-size: 16px;
        margin-top: 10px;
        color: #257ffc;
    }

    &__scroll {
        overflow-y: auto;
        overflow-x: hidden;
        padding: 2px 2px 2px 4px;
        height: 312px !important;
    }
}

@media (max-width: 1200px) {
    .grid-view__title {
        font-size: 15px;
    }
}

// ------------- FAQ --------------
.faq {
    .header {
        background-color: #2659c1;
        border-top-right-radius: 18px;
        border-top-left-radius: 18px;
        height: 65px;
        box-shadow: 0 8px 20px 0 hsla(0, 0%, 87.8%, 0.5);
        position: relative;

        &__showBtn {
            position: absolute;
            display: block;
            width: 220px;
            height: 50px;
            background-color: #2659c1;
            top: -50px;
            left: 12%;
            z-index: 100;
            color: #eff3fa;
            padding: 18px 24px;
            border-top-left-radius: 18px;
            border-top-right-radius: 18px;
            text-align: center;

            p {
                font-size: 12px;
                font-weight: 400;
                font-stretch: normal;
                font-style: normal;
                pointer-events: none;
            }
        }

        &__titleBox {
            text-align: center;
            background-color: #fff;
            width: 710px;
            height: 60px;
            border-radius: 18px;
            box-shadow: 0 3px 15px 0 rgba(0, 0, 0, 0.07);
            align-items: center;
            margin: 30px auto 0;
            display: flex;
            padding: 0 10px;
            z-index: 1;
        }
    }

    .contentBox {
        padding: 24px;
        border-radius: 18px;
        box-shadow: 0 8px 20px 0 hsla(0, 0%, 87.8%, 0.5);
        height: auto;
        min-height: 615px;
        background-color: #fff;
        margin-bottom: 30px;

        .content {
            padding: 0 50px;
            overflow-x: hidden;
            max-height: 630px;
            margin-top: 25px;

            p {
                font-size: 14px;
                font-weight: 400;
                font-stretch: normal;
                font-style: normal;
                line-height: 2;
                letter-spacing: normal;
                text-align: right;
                margin-bottom: 1rem;
                margin-top: 1rem;
            }

            li {
                margin: 0.5rem 0;
            }

            h4,
            h2,
            h3 {
                font-size: 16px;
                font-weight: 400;
                font-stretch: normal;
                font-style: normal;
                line-height: 1.25;
                letter-spacing: normal;
                text-align: right;
                color: #003cb6;
                margin-bottom: 1rem;
                margin-top: 1rem;
            }
        }
    }

    figure {
        width: 100%;
        margin-bottom: 1rem;
        color: #212529;
        overflow-x: auto;
        table {
            border-collapse: collapse;
            border-spacing: 0;

            td,
            th {
                font-size: 14px;
                vertical-align: bottom;
                padding: 0.75rem;
                border-top: 1px solid #dee2e6;
                text-align: inherit;

                &:not(:last-of-type) {
                    padding-left: 4rem;
                }
            }

            th {
                border-bottom: 2px solid #dee2e6;
            }
        }
    }

    .about {
        p {
            color: #53575b;
        }

        h2 {
            color: #003cb6;
        }
    }
}

.content {
    &__step {
        display: flex;
        position: relative;
        flex-direction: column;
        width: 100%;
        padding: 30px 10px;
        direction: rtl;
        background-color: #fff;
        transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    }
}

.input-box {
    position: relative;
    border-radius: 18px;
    border: 2px solid #eaeaec;

    &__title {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, -50%);
        padding: 0 10px;
        background-color: #fff;
        font-size: 15px;
        font-weight: 700;
        color: #12366f;
    }
}

@media screen and (max-width: 768px) {
    .faq .contentBox .content {
        padding: 0 5px;
    }
}

.actions {
    border-bottom: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-radius: 5px;
    padding: 1rem 2rem;
    text-align: center;

    &__title {
        font-size: 15px;
        color: #7f7f7f;
        text-align: right;
        flex: 1;
    }

    &__btn {
        border-radius: 0.25rem;
        border: 1px solid #003cb6;
        background-color: transparent;
        color: #003cb6;
        font-size: 0.9375rem;
        font-weight: 700;
        padding: 0.125rem;
        width: 1.625rem;
        height: 1.625rem;
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        cursor: pointer;
    }

    &__label {
        font-size: 1rem;
        font-weight: 700;
        color: #003cb6;
        text-align: center;
        width: 3.4375rem;
        height: 1.625rem;
        margin: 0;
        padding: 0.125rem 0;
        user-select: none;
    }

    &__disabled {
        color: #9f9f9f !important;
        border-color: #9f9f9f !important;
        background-color: transparent !important;
        cursor: unset;
    }
}

.image-cover {
    height: 88px;
    display: none;
    img {
        height: 100%;
    }
}

@media screen and (min-width: 1200px) {
    .image-cover {
        display: block;
    }
}

.year {
    width: 50%;
    display: inline-block;
    text-align: center;
    font-size: 16px;
    line-height: 1.25;

    &.miladi {
        font-family: 'Roboto', sans-serif;
    }
}

.extra-badge {
	display: flex;
	justify-content: center;
    align-items: center;
    height: 51px;
    width: 90px;
    font-size: 14px;
    color: #fafafa;
    background-color: #00dadb;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    cursor: pointer;
}

.help-input {
	display: flex;
	.MuiOutlinedInput-root {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
}

.table {
	background: white;
	font-size: 0.75rem;
	color: #666;
	max-width: 100%;
	margin: 0 auto;
}
